{% load static %}
<head>
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>
<!-- 부트스트랩코드 -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap-theme.min.css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
<div class="container-fluid">
    <div class="row">
        <div class="col-md-0"></div>
        <div class="col-md-12">
            <br><br>
            <div class='menu'>
                <ul>
                  <li class="active"><a href="#">차량관리</a></li>
                  <li><a href="">호출내역</a></li>
                  <li><a href="">공간확인</a></li>
                  <li><a href="">오류내역</a></li>
                </ul>
            </div>
            <form action="" method="POST">
            {% csrf_token %}
            <table class="table table-hover" style="text-align: center">
                <thead class="thead-light">
                    <tr>
                        <th style="text-align: center">번호</th>
                        <th style="text-align: center">차량번호</th>
                        <th style="text-align: center">입차시간</th>
                        <th style="text-align: center">출차시간</th>
                        <th style="text-align: center">결제유무</th>
                        <th style="text-align: center">결제수단</th>
                        <th style="text-align: center">정기여부</th>
                        <th style="text-align: center">차량위치</th>
                    </tr>
                </thead>
                <tbody>
                    {% for i in carinfo %}
                    <tr>
                        <td>{{ forloop.counter }}</td>
                        <td><a href="{% url 'parkmanage:ParkInfoUpdate' i.pk %}">{{ i.carCode }}</a></td>
                        <td>{{ i.carInTime }}</td>
                        <td>{{ i.carOutTime }}</td>
                        {% if i.payDo == True %}
                        <td>결제완료</td>
                        {% else %}
                        <td>미결제</td>
                        {% endif %}
                        <td>{{ i.payInfo }}</td>
                        {% if i.regularCar == True %}
                        <td>정기</td>
                        {% else %}
                        <td>비정기</td>
                        {% endif %}
                        <td>{{ i.carLocation}}</td>
                        <form action="{% url 'parkmanage:ParkInfoDelete' i.pk %}" method="POST">
                        {% csrf_token %}
                        <td><input type="submit" class="btn btn-danger" value="삭제"></td>
                        </form>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            </form>
        </div>
        <div class="col-md-0"></div>
    </div>
</div>